[Bug 504991] Re: package flashplugin-nonfree 10.0.1.218+really9.0.260.0ubuntu1 failed to install/upgrade:

dr4c4n dr4c4n at hotmail.com
Sun Jan 10 04:56:56 UTC 2010


Is anyone going to help me out with this?!? For, at the moment I cannot
view / install / uninstall this flash plugin and therefore cannot view
any flash content on websites. And it currently says unassigned.

-- 
package flashplugin-nonfree 10.0.1.218+really9.0.260.0ubuntu1 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/504991
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list